/* all meteo + meteo all stations */

.select-placeholder {
    color: grey!important;
}

.meteo-card {
    border-radius: 10px;
    padding: 20px;
}

a, a:hover { text-decoration: none; color: #25282B; }

.meteo-card:hover {
    background-color: #f2f2f2;
    cursor: pointer;
}

.meteo-card:focus-within {
    outline: none!important;
    border-color: #000000 !important;
    box-shadow: inset 0 0 0 1px black, 0 0 3px 1px #000!important;
}

/* meteo details */

.card {
    border-radius: 10px;
    margin-bottom: 10px;
}


.table-header {
    font-size: 120%;
}

#map {
    height: 20em;
    width: 100%;
}

#map1 {
    height: 660px;
    width: 100%;
}

.stations_list {
    border: 1px solid gray;
    padding-left: 10px;
    padding: 5px;
}

#points_list {
    height: 532px;
    margin-right: -16px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.point:hover{
    background-color: #003399;
    color: white;
    cursor: pointer;
    border-radius: 5px;
}

.block{
    width: 100%;
}